# Language file - Source file is en_US - cashdesk
CashDeskMenu=Prodajno mjesto
CashDesk=Točka prodaje (POS)
CashDesks=Prodajno mjesto
CashDeskBank=Bankovni račun
CashDeskBankCash=Gotovinski račun
CashDeskBankCB=Bankovni račun za kartice
CashDeskBankCheque=Bankovni račun za čekove
CashDeskWarehouse=Skladište
CashdeskShowServices=Prodaja usluga
CashDeskProducts=Proizvodi
CashDeskStock=Zaliha
CashDeskOn=na
CashDeskThirdParty=Stranka
CashdeskDashboard=Pristup prodajnom mjestu
ShoppingCart=Košarica
NewSell=Nova prodaja
BackOffice=Ured
AddThisArticle=Dodati ovaj članak
RestartSelling=Povratak na prodaju
SellFinished=Prodaja je završena
PrintTicket=Ispis računa
NoProductFound=Članak nije pronađen
ProductFound=Proizvod je pronađen
ProductsFound=Proizvodi su pronađeni
NoArticle=Nema članka
Identification=Identifikacija
Article=Članak
Difference=Razlika
TotalTicket=Ukupno na računu
NoVAT=Nema poreza za ovu prodaju
Change=Višak zaprimljen
CalTip=Kliknite da biste vidjeli kalendar
CashDeskSetupStock=Traži se od vas smanjenje zaliha prema napravljenom računu, ali skladište za to nije postavljeno<br> Promijenite postavke u modulu, ili odaberite skladište
BankToPay=Račun za naplatu
ShowCompany=Prikazati tvrtku
ShowStock=Pokaži skladište
DeleteArticle=Kliknite kako biste uklonili ovaj članak
FilterRefOrLabelOrBC=Pretraži (Oznaka/Naziv )
UserNeedPermissionToEditStockToUsePos=Tražite smanjenje zaliha po stvorenom računu, pa korisnik koji koristi POS mora imati dopuštenje za uređivanje zaliha.
DolibarrReceiptPrinter=Pisać za tikete
